# log.stop Stops logging in a specified window
Usage
    log.stop [-w = <window_id>]
Description
Stops logging in the current window or in the window specified by the -w switch. If logging is not enabled in the specified window, this command does nothing.
Syntax Specification
    log.stop [-w = <window_id>]
See also
$window, log.start, window naming conventions documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013